@charset "utf-8";

/* CSS Document */



a:link {

	text-decoration: none;

}

a:visited {

	text-decoration: none;

}

a:hover {

	text-decoration: none;

}

a:active {

	text-decoration: none;

}



html{ width:100%; height:100%;}

@font-face {font-family:calibri;

	src:url(../font/calibri.ttf);}

	

h1,h2,h3,h4,h5,h6{font-family:calibri; margin:5px 0px; padding:0px; font-weight:normal;}	

p{margin:20px 0px; padding:0px; text-align:justify; }



img,input,button,form{ margin:0px ; padding:0px; border:0px;}





.heading{ color: #23b8e9;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #E6E6E6;

	text-transform: uppercase; height:auto; overflow:hidden; margin-top:10px; margin-bottom:15px;}  

.heading h1{ float:left;

	color: #23b8e9; margin:0px; padding:0px; font-size:24px; 

}



body{

	font-family: verdana,geneva,sans-serif;

	color: #000000;

	font-weight: normal;

	font-size: 14px;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

	height: 100%;

	width: 100%;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	background-image: url(../images/bg.jpg);

	background-repeat: repeat;

	line-height:1.5;

}



.wrapper{ padding:10px; margin:0px auto; height:auto; overflow:hidden; width:980px; border:1px solid #ccc;}

.header{height:100px;  margin:0px auto;}

.logo{height:100px; width:auto; float:left;}

.logo img{ height:100px; border:0px;}

.social-icon{ float:right; width:auto; height:auto; overflow:hidden; margin-top:5px;} 

.social-icon img{ float:left; margin-left:8px; height:25px; width:25px; }



.call-us{ float:right; width:auto; height:auto; overflow:hidden; margin-top:15px; font-size:21px; color:#333;} 

.call-us img{ float:left; margin-right:8px; height:30px;}



.rightbtn-div{ float:right; width:230px; height:300px; margin-bottom: 10px;}

.rightbtn-div ul{ list-style:none; margin:0px; padding:0px;}

.rightbtn-div li{

	height: 65px;

	line-height: 25px;

	font-size: 16px;

	padding: 15px 0px 0px 30px;

	color: #000;

	background-image: url(../image/rightbtn.png);

	background-repeat: no-repeat;

	background-position: left top; margin:15px 0px;

	

	

}

.rightbtn-div li img{ float:left; margin-right:10px; margin-top:5px; height:40px;}

.rightbtn-div li a{color:#000; text-decoration:none;}



.container{ height:auto; overflow:hidden; margin:0px auto;}

.heading{

	padding: 0px 10px;

	background-image: url(../image/menu.jpg);

	background-repeat: repeat-x;

	color: #FFF;

	height: auto;

	overflow: hidden;

	border: 1px solid #F2A93D;

	margin:0px;

}

.heading h3{ font-weight:normal; margin:0px; padding:0px; line-height:30px;}



.footer{ line-height:30px; color:#FFF; background:#000; text-align:center; height:auto; overflow:hidden;}





.leftside{ float:left; padding:0px;  width:670px; height:auto; overflow:hidden; border-radius:4px;}



.rightside{ float:right; padding:0px;  width:290px; height:auto; overflow:hidden; border-radius:4px;}

.rightsideh3{ color:#333; text-transform:uppercase; margin-bottom:5px;}

.rightsidep{ margin-bottom:15px;} 



.form-name{

	width: 120px;

	height: 35px;

	line-height: 35px;

	float: left;

	margin-right: 5px;

	margin-bottom: 15px;

	color: #333;

}

.form-div{ width:auto; height:auto; float:left; margin-right:10px; margin-bottom:15px;}

.form-textbox{ border:1px solid #CCC; height:35px; padding:0px 10px; width:250px; font-family: calibri; font-size:14px; color:#666;}

.form-dropdown{ border:1px solid #CCC; height:35px; padding:0px 10px; width:270px; font-family: calibri; font-size:14px; color:#666;}

.form-btn{

	border: 1px solid #E88B00;

	height: 40px;

	padding: 0px 15px;

	font-family: calibri;

	font-size: 16px;

	color: #000;

	text-transform: uppercase;

	cursor: pointer;

	background-image: url(../image/menu-hover.jpg);

	background-repeat: repeat-x;

}



.form-textarea{ border:1px solid #CCC; height:100px; padding:5px 10px; width:400px; font-family: calibri; font-size:14px; color:#666;}



.map{ border:1px solid #ccc; height:auto; overflow:hidden; margin-top:10px; margin-bottom:10px;}





#sidebar{

	width:250px;

	float:left;

	position:relative;

	margin-top:10px;

}



.sticky-scroll-box{

	padding: 10px;

	box-sizing: border-box;

	-moz-box-sizing: border-box;

	-webkit-box-sizing: border-box;

	background-color: #F4F4F4;

}

.sticky-scroll-box h2{ color:#000; border-bottom:1px solid #ccc; padding-bottom:5px; text-transform:uppercase; }

.fixed {

	position:fixed;

	top:0;

	z-index:99999;

}





.services{ margin:10px auto; padding:0px; list-style:none;}

.services li{

	padding: 6px 10px;

	margin: 0px 0px 5px 0px;

	color: #FFF;

	text-decoration: none;

	background-color: #F38227;

	border-radius: 4px;

	background 0.4s linear;

	-moz-transition: background 0.4s linear;

	-ms-transition: background 0.4s linear;

	-o-transition: background 0.4s linear;

	transition: background 0.4s linear;

}

.services li a{color: #FFF;

	text-decoration: none;}

.services li:hover{

	background-color: #F2A93D;

}



.rightsidebar{float:right; height:auto; overflow:hidden; width:715px; margin-top:10px;}

table{ width:99%; background-color:#ccc; margin:0px; padding:0px;}

td{ background-color:#FFF; padding:5px 10px; color:#000;}

td a{ color:#000;}

td a:hover{ color:#333; text-decoration:underline;}

th{

	background-color: #EFEFEF;

	padding: 5px 10px;

	color: #900;

	font-weight: bold;

	font-size: 16px;

	text-align: left;

}



.listing{ list-style-image:url(../image/arrow_sans_down-128.png); list-style-position:outside;}

.listing li{ font-size:16px; font-weight:bold; color:#333; margin-bottom:10px;}

.listing li a{color:#333;}

.listing li a:hover{color:#900;}